@media (max-width:1700px){
	#header > .inner{width:90%;}
	.inner{width:90%;}
	#copyright .inner{width:90%;}



	/*Çì´õ*/
	body #header_wrapper:after{background-position:5% 130px;}
	body #header_wrapper.menu_bg:after{height:500px;}
	#header_wrapper .logo_group{width:25%;}
	#header_wrapper #header .row{width:auto;}
	#header_wrapper .sf-menu{gap:40px;}
	#header_wrapper .sf-menu ul li a{word-break: keep-all; white-space: normal;}
	.sf-menu>li{padding:0 20px;}
	#main_sec1 img{right:0;}
	#header > .inner .sf-menu>li>a{font-size:20px; padding-right:10px; padding-left:10px;}
	.text-sm-right_font{font-size:16px;}
	#main_sec1 h1{font-size:40px;}
	#main_sec2 .inner h1{font-size:45px; margin-bottom:20px;}
	#main_sec2 .inner ul li{width: calc((100% - 20px) / 3);}
	#main_sec2 .inner ul li p{font-size:36px; top:70px;}
	#main_sec3{padding-top:60px;}
	#main_sec3 .inner h1{font-size:45px; margin-bottom:20px;}
	#main_sec3 .inner h1 span{display:block; font-size:20px; padding-left:0;}
	#main_sec3 .inner ul{justify-content: flex-start;}
	#main_sec3 .inner ul li{width:calc((100% - 30px) / 4);}
	#main_sec3 .inner ul li p{top:70px;}
	#main_sec4 .inner{flex-direction: column-reverse;}
	#main_sec4 .main_contact_area{width:100%; margin-bottom:50px;}
	#main_sec4 .main_contact_area > h1{text-align:left; font-size:45px; margin-bottom:0;}
	#main_sec4 .main_contact_area > p{text-align:left; font-size:20px; margin-bottom:50px;}
	#main_sec4 .inner .main_notice_group{width:100%; display:flex; gap:20px;}
	#main_notice_box ul{}
	#main_sec4 article#notice_box{margin-bottom:0;}
	#main_sec4 article{width:50%;}
	#main_section #main_sec4 article .notice_subI_box{gap:20px; padding:10px 0;}
	#main_section #main_sec4 article .notice_subI_box a{font-size:20px;}
	#main_section #main_sec4 article .notice_subI_box .date_box span.notice_date{font-size:30px;}


	#copyright .row .f_copy2{}
	#copyright .row .f_copy2 .blog_logo h2{font-size:40px;}
	#copyright .row .f_copy2 .blog_logo p{font-size:24px;}
	#copyright .row .f_copy2 .blog_logo p span{font-size:24px; width:150px;}
}
@media (max-width:1280px){
	#header > .inner{width:90%;}
	#topline{padding-top:0;}
	.page_size_wrapper{width:100%;}
	.home_blog .blog-name a{top:70px; left:0; font-size:30;}
	.author_name1 a{top:60px; left:0;}
	.member_area{position:absolute; bottom:0; right:0;}
	.member_area .text-sm-right a{margin-right:10px;}
	.member_area .text-sm-right span{font-size:12px;}
	.member_area .text-sm-right span.text-sm-right_diver{display:none;}
	#mainmenu_wrapper .sf-menu>li>a{font-size:16px; padding:40px 10px;}
	#blog .full-contain .sub_cont{margin-top:0;}
	#blog .full-contain .sub_cont .inner{gap:0px;}
	#sub_1_1 .sub_cont .sub_page_title{margin-bottom:50px;}
	#sub_1_2 .sub_cont .sub_page_title{margin-bottom:50px;}
	#sub_1_3 .sub_cont .sub_page_title{margin-bottom:50px;}
	#sub_1_4 .sub_cont .sub_page_title{margin-bottom:50px;}
	#blog .full-contain #sub_1_4 .sub_cont .inner .map_area{margin-top:0;}
	#sub_1_5 .sub_cont .sub_page_title{margin-bottom:50px;}
	#sub_2 .sub_cont .sub_page_title{margin-bottom:50px;}
	#blog .full-contain .sub_cont .inner .sub_top_img_group ul li{height:auto;}
	#blog .full-contain .sub_cont .inner .sub_top_img_group .down_group a{font-size:20px;}
	#blog .full-contain .sub_cont .inner .sub_top_img_group .down_group a img{width:35px;}


	.inner{width:90%;}

	.phone-container h1{font-size:30px;}
	#main_sec1 .inner{justify-content: flex-start;}
	#main_sec1 .inner .dp_f{align-items: start;}
	#main_sec1 img{width:20%;}

	#main_sec2{background: url(../images/main_sec2_bg.png)no-repeat right center; background-size: cover;}
	#main_sec2 .inner{flex-direction: column; padding:50px 0;}
	#main_sec2 .inner .img_box{border-right:0; padding:50px 0px;}
	.phone-container{left:50%; transform: translateX(-50%); padding:10px 30px;}

	#main_sec3 .inner{flex-direction:column; align-items: center; gap:150px;}
	#main_sec3 .inner > a{width:70%;}

	#blog .inner{flex-direction: column;}
	#blog .inner .main_notice_group{width:100%; display:block;}
	#blog .inner .main_webzine_group{width:100%;}
	#blog .main_notice_title a h1{font-size:32px;}
	#blog .main_notice_title a h1 span{font-size:26px;}
	#blog .notice_subI_box{padding:5px 0;}
	#blog .notice_subI_box .date_box span.notice_date{font-size:30px; line-height:1;}
	#blog .notice_subI_box a{font-size:22px;}
	#blog .main_webzine_group .subitem-title1 .main_webzine_title h2{font-size:32px;}
	#blog .main_webzine_group .subitem-title1 .main_webzine_title h2 span{font-size:26px;}

/* ¼­ºê»ó´Ü */
#blog .full-contain .sub_title_area{top:150px;}
#blog .page_size_wrapper .sub_title_area{top:150px;}
#blog .page_size_wrapper .sub_title_area h1{line-height:1.2;}
#blog .page_size_wrapper .sub_title_area h2{line-height:1;}
#blog .page_size_wrapper .sub_navgrp a{width:auto;}
#blog .page_size_wrapper .area{top:250px;}
#blog .page_size_wrapper .sub_cont{margin-top:0;}
#blog .full-contain .sub_title_area h1{line-height:1.2;}
#blog .full-contain .area{top:250px;}
#blog .full-contain .sub_navgrp{display:flex;}
#blog .full-contain .sub_navgrp a{margin-right:0; width:auto; font-size:18px;}
#blog .full-contain #sub_1_2 .sub_cont .inner .history_group .history{padding:10px;}

	#copyright .row .f_copy2 .blog_logo h2{font-size:30px;}

	.board_title h1{font-size:32px;}
	#news_cont td .title_info p{display:none;}
	#news_cont td{width:50%;}

	#least_gallery_esens { text-align:center;}


	.phone-container{top:-40px;}
	#main_sec4 h1{font-size:26px;}
	#main_sec4 h1 span{font-size:20px;}
	.main_gallery_bbs img{height:200px;}
	#main_sec5 .notice_subI_box a{font-size:22px;}
	#main_sec5 .main_notice_title a h1{font-size:26px;}
	#main_sec5 .main_notice_title a h1 span{font-size:24px;}
	#main_sec5 .notice_subI_box .date_box span.notice_date{font-size:26px; line-height:1.2;}
	#main_sec5 .notice_subI_box{padding:10px 0;}
	#main_sec5 .main_webzine_group .subitem-title1 .main_webzine_title h2{font-size:26px;}
	#main_sec5 .main_webzine_group .subitem-title1 .main_webzine_title h2 span{font-size:24px;}
	.main_webzine_bbs li .img_title .webzine_title h1{font-size:26px;}
	#copyright .row .f_copy2 .blog_logo h1{font-size:26px;}
	#copyright .row .f_copy2 .blog_logo h2{font-size:26px;}

	.bottom_section{padding:70px 0;}
	.bottom_section .inner h1{font-size:36px; margin-bottom:10px;}
	.bottom_section .inner p{font-size:22px; margin-bottom:50px;}
	.bottom_section .inner .btn_group{flex-direction: column;}
	.bottom_section .inner .btn_group a{font-size:28px;}
	.bottom_section .inner .btn_group a img{width:50px;}

	#copyright .row .f_copy2{flex-direction: column; align-items: flex-start; gap:50px;}
}




@media (max-width:1140px){
	.home_blog .blog-name a{top:70px; left:0; font-size:30;}
	.author_name1 a{top:60px; left:0;}

	/* ¼­ºê */
		
		
}



@media (max-width:1024px){
	body #header_wrapper.menu_bg:after{display:none;}
	#header_wrapper .logo_group{width:60%; padding:10px;}
	#header > .inner .top_logo{display:none;}
	#header > .inner .scroll_logo{display:block;}
	#header_wrapper .sf-menu{display: flex; justify-content: space-between; flex-direction: column; gpa:0;}
	#mainmenu_wrapper .sf-menu>li>a{padding:10px; margin:0;}


	#main_banner_sec .main-banner .inner{width:auto;}
	#toggle_menu{display:block;}
	#header>.container{background:#fff; width:100%;}
	#header>.container::after{content:""; display:block; clear:both;}
	#header > .inner .sf-menu>li>a{color:#000;}
	#header #toggle_menu{top:auto;}
	#header #toggle_menu.sticked{top:auto;}
	#header .text-sm-right_font{color:#000;}
	#header .text-sm-right_font:hover{color:#000;}
	.member_area .text-sm-right{display:none;}
	.logo_group{top:0!important;}
	.text-sm-right{text-align:right!important;/*  padding-right:20px; */}

	#mainslider{margin-top:71px;}
	#main_sec1 a{padding:5px 30px; font-size:20px;}
	#main_sec2 .inner ul li p{font-size:20px;}
	#main_sec3 .inner ul li p{font-size:20px;}
	#main_section #main_sec4 article .tab_menu .tab{font-size:22px;}
	#main_section #noticeqna{padding-top:0;}
	.tp-bullets.preview1{display:none;}
	.tparrows.preview1, .tparrows.preview1:after{display:none;}
	.subitem-title1{width:100%; margin-right:auto; margin-left:auto;}
	.main_gallery_bbs ul li .slide_title_box{width:auto;}
	#main_banner_sec .main-banner{margin-top:73px;}
	#main_sec5 .inner{flex-direction: column;}
	#main_sec5 .inner .main_notice_group{display:block;}
	#main_sec5 .inner .main_webzine_group{width:100%;}
	#main_sec5 .inner #main_notice_box{height:300px;}
	.main_webzine_bbs li .img_title{flex-direction: column;}
	.main_webzine_bbs li .img_title article{width:100%; display: flex; justify-content: center;}
	.main_webzine_bbs li .img_title article a{height:300px; width:80%;}

	#breadcrumbs{margin-top:80px; background-size:cover; background-position:center;}

	/***¸ÞÀÎ ¼½¼Ç***/
	#main_sec1 .title_zone h1{font-size:34px;}
	#main_sec1 .inner .title_zone{padding:0 20px 20px;}
	#main_sec1 .inner .title_zone p{margin-top:5px; font-size:19px;}
	#main_sec1 .intro{margin-top:10px;}
	#main_sec1 .intro_box{ display:block; margin:0 auto; height:290px;}
	#main_sec1 .intro_box .con{display:none;}
	#main_sec1 .intro_box span{font-size:28px;}

	#main_sec2 .inner .txt_box h1{font-size:26px;}

	#main_sec4 .sec_txt h1{margin-top:50px;}
	#copyright .row .f_copy2 .copy_txt div{padding-left:0;}
	#copyright .row .f_copy2 .copy_txt p{padding-left:0;}


}




@media (max-width:880px){

	.text_sm_left{display:none;}
	.text-sm-right{width:100%!important;}
	.home_blog .blog-name a{top:0; left:0; font-size:30px;}
	.author_name1 a{top:0; left:0; font-size:14px;}
	.home_blog .from-the-blog-content{float:none;}
	#bbs_box{display:none;}
	.breadcrumb-box{opacity:0;}
	.spacelin10{height:1em;}
	.f_copy_en{font-size:11px;}
	.btncenter_container4M {display:none;}
	#main_sec1 .intro_box span{font-size:25px;}
	#main_sec2 .content .sec2_box{width:100%;}
	#main_sec2 .sec2_box .con{width:100%; padding-left:10px; padding-right:10px; box-sizing:border-box;}
	#main_sec4 .sec4_right{width:53%;}
	#main_section #main_sec4 article .notice_subI_box a{font-size:18px; line-height:1.2;}
	#main_section #main_sec4 article .notice_subI_box .date_box span.notice_date{font-size:22px;}
	#main_section #main_sec4 article .notice_subI_box .date_box span.notice_year_month{font-size:14px;}
	
	#main_sec9 .inner{width:97%;}
	#main_sec9 .tit{display:none;}
	#footer_banner_wrap{width:100%;}
	#footer_banner{width:100%;}

	#least_gallery_esens .least-gallery_esens li a img{height:190px;}
#sub1_2 #tabs > ul > li{width:50%; margin-left:0;}
#sub1_2 #tabs > ul > li:nth-child(2n+1) a{border-right:0;}
#sub1_2 #tabs > ul > li:nth-child(n+3) a{border-top:0;}

.pc_img{display:none!important;}
.m_img{display:block!important;}

/* ÆË¾÷ */
#popupOverlay .popup-box{width:90%;}


#blog .page_size_wrapper .full-contain > div{margin-bottom:50px;}
body #breadcrumbs{margin-top:76px;}
body #breadcrumbs h2{line-height:1.2; word-break: keep-all;}
body #breadcrumbs .row{display:flex; align-items:center;}
#blog .page_size_wrapper .full-contain .sub_cont .sub_page_title{line-height:1.2; word-break: keep-all;}
#blog .full-contain .sub_cont .inner > div{margin-bottom:0;}
#blog .full-contain .sub_cont .inner .sub_page_subtitle{line-height:1.2; word-break: keep-all;}
#blog .full-contain #sub_1_2 .sub_cont .inner .history_group .history{justify-content: center;}
#blog .full-contain #sub_1_2 .sub_cont .inner .history_group .history > h1{padding-left:0; text-align:center;}
#blog .full-contain #sub_1_4 .sub_cont .inner .map_area .sub_page_subtitle span{display:none;}
#blog .full-contain #sub_1_4 .sub_cont .inner .map_area .company_info .addr .pc_none{display:block;}

#blog .full-contain #sub_1_5 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_1_5 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_1 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_1 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_2 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_2 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_3 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_3 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_4 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_4 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_5 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_5 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_6 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_6 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_7 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_7 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_8 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_8 .sub_cont .inner .sub_sec03{display:none;}
#blog .full-contain #sub_2_9 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_10 .sub_cont .inner .sub_sec02{display:none;}
#blog .full-contain #sub_2_10 .sub_cont .inner .sub_sec03{display:none;}

#blog .full-contain #sub_2_9 .sub_cont .inner .sub_top_img_group{border-bottom:0;}
#blog .full-contain .sub_cont .inner .sub_top_img_group .down_group{flex-direction: column; gap:10px;}
#blog .full-contain .sub_cont .inner .sub_top_img_group .down_group a{width:100%; padding:5px 0; font-size:20px; border-radius:10px;}
#blog .full-contain .sub_cont .inner .sub_top_img_group .down_group a img{width:35px;}



}



@media (min-width:401px) and (max-width:779px){
	#mainslider{margin-top:71px;}
}




@media (max-width:740px){
	#main_sec1 .intro_box span{font-size:20px;}

	.p_cont > div{width:90%; float:none; margin:0; margin-left:20px; margin-top:15px; min-height:0;}
	.sitemap_cont ul li div ul{}
	.sitemap_cont ul li div ul li{}

	.esensbox-grid5 .esensbox-col{height:auto;}
	#login_sec .btn{width:100%;}
}



@media (max-width:650px){

	.inner{width:90%;}

	#header>.container{border-bottom:1px solid #dedede;}
	#header .menumobile_nonemenu{}
	
	.sf-menu{flex-direction: column;}
	.sf-menu>li{padding:0;}
	#mainmenu_wrapper .sf-menu>li>a{padding:10px;}
	#main_banner_sec .main-banner{margin-top:50px;}

	.phone-container{top:-40px; padding:10px 0 10px 30px; width:70%;}
	.phone-container .phone{width:20px;}
	.phone-container .waves{width:50px; height:50px;}
	.phone-container .waves .wave1{width:5px; height:5px;}
	.phone-container .waves .wave2{width:17px; height:17px;}
	.phone-container .waves .wave3{width:30px; height:30px;}
	.phone-container .waves .wave4{width:45px; height:45px;}
	.phone-container h1{font-size:25px;}
	#main_banner_sec .main-banner .inner .main_txt{display:none;}
	#main_banner_sec .main-banner .inner .mobile_txt{display:block;}
	#main_banner_sec .main-banner .slide{height:70vh;}
	#main_sec1{padding:80px 0 50px;}
	#main_sec1 h1{font-size:34px; word-break:keep-all; line-height:1.2; margin-bottom:10px;}
	#main_sec1 a{font-size:14px;}
	#main_sec1 img{width:130px; top:50px;}
	#main_sec2{padding-bottom:0;}
	#main_sec2 .inner h1{font-size:32px;}
	#main_sec2 .inner ul{flex-direction: column;}
	#main_sec2 .inner ul li{width:100%; margin-bottom:20px;}
	#main_sec2 .inner ul li p{top: 50%; transform: translateY(-50%); font-size:32px;}

	#main_sec3{padding-bottom:70px;}
	#main_sec3 .inner{gap:80px;}
	#main_sec3 .inner h1{font-size:32px; margin-bottom:20px;}
	#main_sec3 .inner h1 span{line-height:1.2;}
	#main_sec3 .inner ul li{width:calc((100% - 10px) / 2);}
	#main_sec3 .inner ul li p{top:50%; transform:translateY(-50%);}

	#main_sec4{padding-bottom:0;}
	#main_sec4 .main_contact_area > h1{font-size:32px;}
	#main_sec4 .main_contact_area > p{line-height:1.2;}
	#main_sec4 .main_contact_area > a{font-size:14px;}
	#main_sec4 .main_contact_area > a span{line-height:1;}
	#main_sec4 .main_contact_area .main_map{border-radius:20px;}
	#main_section #main_sec4 article{padding:15px;}
	#main_sec4 .main_contact_area .main_map .wrap_map{height:300px!important;}

	#main_sec4 .inner .main_notice_group{flex-direction: column;}
	#main_sec4 article{width:100%; box-sizing:border-box;}
	

	.main_gallery_bbs ul li .slide_title_box .carousel-pohtocut{font-size:20px;}
	.main_gallery_bbs ul li .slide_title_box .bbs_content{margin-top:18px;}
	.main_gallery_bbs ul li .slide_title_box .more_view a{width:120px; height:30px; line-height:30px;}
	.main_gallery_bbs ul li .slide_title_box .more_view h1{font-size:14px; line-height:30px;}

	
	#main_sec5 #noticeqna{padding-top:0;}
	#main_sec5 .inner #main_notice_box{height:200px;}
	#main_sec5 .notice_subI_box{padding:10px 0;}
	#main_sec5 .notice_subI_box .date_box span.notice_date{font-size:20px; line-height:1.2;}
	#main_sec5 .notice_subI_box .date_box span.notice_year_month{font-size:18px; line-height:1.2;}
	#main_sec5 .notice_subI_box a{font-size:18px;}
	#main_sec5 .main_webzine_group .subitem-title1 .main_webzine_title h2 span{font-size:20px;}

	.main_webzine_bbs li{border:1px solid #dedede; box-sizing:border-box; padding:10px; transform: scale(0.99);}
	.main_webzine_bbs li .img_title article a{height:250px;}
	.main_webzine_bbs li .img_title article a figure{height:100%; display:flex; align-items: center;}
	.main_webzine_bbs li .img_title{margin-bottom:10px;}
	.main_webzine_bbs li .img_title .webzine_title h1{font-size:20px;}
	.main_webzine_bbs li .img_title article{border-bottom:1px solid #dedede;}
	.main_webzine_bbs li .webzine_content > *{font-size:16px;}



	.author_name_box{display:none;}

	#main_sec9{border-top:none;}
	
	.home_blog .blog-name a{top:0; left:0; font-size:25px;}

	#least_gallery_esens .least-gallery_esens li a img{height:150px;}


	/* Ä«ÇÇ¶óÀÌÆ® */
	#copyright .row .inner{width:90%;}
	#copyright .row .f_copy2{gap:60px; align-items: flex-start;}
	#copyright .row .f_copy2 .blog_logo p span{font-size:20px; width:120px;}
	#copyright .row .f_copy2 .blog_logo p{font-size:20px;}
	#copyright .row .f_copy2 .copy_txt p{padding-left:0; font-size:16px; word-break:keep-all;}
	#copyright .row .f_copy2 .copy_txt p span{font-size:16px;}
	#copyright .row .f_copy2 .blog_logo a{text-align:left; color:#fff;}
	#copyright .row .f_copy2 .blog_logo a:hover{color:#fff;}
	#copyright .row .f_copy2 .blog_logo a img{width:60px;}
	#copyright .row .f_copy2 .copy_txt .copyright_name_teb{font-size:12px; word-break:keep-all;}
	
	.sitemap_cont h1.sitemap_A{font-size:16px;}
	.cls_for_underline{padding:5px;}

	.bottom_section .inner h1{font-size:26px;}
	.bottom_section .inner p{font-size:20px;}
	.bottom_section .inner .btn_group{gap:30px;}
	.bottom_section .inner .btn_group a{font-size:24px;}
	.bottom_section .inner .btn_group a.call_btn{padding-right:0;}
	.bottom_section .inner .btn_group a.kakao_btn{padding-right:0; gap:70px;}

		/*¼­ºêÆäÀÌÁö*/
	#blog .page_size_wrapper #sub_1_4 .sub_cont .inner .map_area .map{margin-bottom:30px;}
	#blog .page_size_wrapper #sub_1_4 .sub_cont .inner .map_area .company_info{margin-bottom:30px;}
	#blog .page_size_wrapper #sub_1_4 .sub_cont .inner .map_area .company_info p{font-size:16px; padding:0; line-height:1.2; background-size:25px; margin-bottom:0; padding:5px 0 5px 30px;}
	#blog .page_size_wrapper #sub_1_4 .sub_cont .inner .map_area .company_info .call{margin-top:10px;}
	#copyright .row .f_copy2 .copy_txt p.adm_btn{display:none;}
	.wrap_map{height:300px!important;}
	
	#main_section #main_sec1.fade-section{opacity: 1; transform: translateY(50px); padding-top: 10px;}


}




@media (max-width:500px){
	.main_gallery_bbs ul li{margin-right:1px;}
	.main_gallery_bbs ul li .blog-section{width:100%; border:0; height:fit-content; padding:0;}
	.main_gallery_bbs ul li .blog-section img{box-sizing:border-box;}
	.main_gallery_bbs ul li .slide_title_box{width:100%; height:auto; margin:0;}
	.main_gallery_bbs ul li .slide_title_box .bbs_content{height:auto;}
	.main_gallery_bbs ul li .slide_title_box .more_view{margin-top:20px;}
	.main_gallery_bbs ul li .slide_title_box .carousel-pohtocut{margin-top:20px;}
	
	#main_sec9{margin-top:26px;}
	body #breadcrumbs{margin-top:50px;}

}




@media (max-width:400px){
	#mainslider{margin-top:80px;}
	
	#main_sec1 .title_zone p{font-size:15px;}
	#main_sec1 .intro_box p{font-size:14px;}
	#main_sec1 .intro_box img{display:none;}
	#main_sec1 img{width:90px; top:80px;}
	#copyright .row .f_copy2 .blog_logo h2 img{width:50px;}
	#copyright .row .f_copy2 .blog_logo p span{font-size:16px;}
	#copyright .row .f_copy2 .blog_logo p{font-size:16px;}





	
	/* ¼­ºê */

		
}
